import request from "@/utils/request";
// 获取列表
export function getList(data) {
  return request({
    url: "/dmBzzz/getList",
    method: "post",
    data,
  });
}

// 修改
export function update(data) {
  return request({
    url: "/dmBzzz/update",
    method: "post",
    data,
  });
  }
export function del(data) {
  return request({
    url: "/dmBzzz/del",
    method: "post",
    data,
  });
}

export function save(data) {
  return request({
    url: "/dmBzzz/save",
    method: "post",
    data,
  });
}

export function getBzryList(data) {
  return request({
    url: "/dmBzry/getList",
    method: "post",
    data,
  });
}
export function getBzryUpdate(data) {
  return request({
    url: "/dmBzry/getBzryUpdate",
    method: "post",
    data,
  });
}
export function getBzryDel(data) {
  return request({
    url: "/dmBzry/getBzryDel",
    method: "post",
    data,
  });
}
export function getBzryInsert(data) {
  return request({
    url: "/dmBzry/getBzryInsert",
    method: "post",
    data,
  });
}
export function getryBase(data) {
  return request({
    url: "/dmBzry/getryBase",
    method: "post",
    data,
  });
}

export function yppyzcx(data) {
  return request({
    url: "/yppyz/list",
    method: "post",
    data,
  });
}

export function yppyzUpdate(data) {
  return request({
    url: "/yppyz/submit",
    method: "post",
    data,
  });
}
